Subject: If 5x+y=20 and y=15, then what will x be equal to?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 11:50:49 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: If 5x+y=20 and y=15, then what will x be equal to?

Answer from C. S. Sharma

Friends…!

If 5x+y=20 and y=15, then what will x be equal to?

5x + y = 20

Substituting the given value of y = 15 in the equation

5x + 15 = 20

5x = 20 - 15

5x = 5

x = 5/5
Read More: http://www.quora.com/If-5x-y-20-and-y-15-then-what-will-x-be-equal-to?top_ans=196096297
-----
Question: My JEE main rank is 10000. Can I get computer science in NIT Trichy?

Answer from Pranav Singla

Forget NIT Trichy , you won't get computer science even in NIT Kurukshetra at this rank. 10000 is a very good rank you will definitely get computer science in a decent NIT but
Read More: http://www.quora.com/My-JEE-main-rank-is-10000-Can-I-get-computer-science-in-NIT-Trichy?top_ans=43284958
-----
Question: Why didn't Krishna save other sons of Pandavas but only Parikshit, the son of Prince Abhimanyu?

Answer from Animesh Sabat

Well, there are multiple reasons for the same. Let me list them all. However, before we do that it is important for us to understand who is Parikshit.

Parikshit is the posthu
Read More: http://www.quora.com/Why-didnt-Krishna-save-other-sons-of-Pandavas-but-only-Parikshit-the-son-of-Prince-Abhimanyu?top_ans=215019052
-----
Question: Is Byju a legit app?

Answer from Gayathri N

I doesnt know it is scam or not. But i have lost my money simply. They came home for counselling and registered. But we cancelled it before receiving the tab. He said just use
Read More: http://www.quora.com/Is-Byju-a-legit-app?top_ans=181954241
-----
Question: What is an UPSC aspirant's schedule during corona lockdown?

Answer from Saankhya Busireddy

Here is my schedule 👇✌️ o

1. I wake up before 6:30 am
2. 6:30–7:30 am : Excercise & Yoga
3. 7:30–8:30 am : Takes my bath & getting ready
4. 8:30–9:00 am : Breakfast
5. 9:00 a
Read More: http://www.quora.com/What-is-an-UPSC-aspirants-schedule-during-corona-lockdown?top_ans=212076768
-----
Question: What is the value of y in y × 8 = 8 × y²?

Answer from Milena Godzinska

I’ll try to show you the working out

[math]8y=8y^2[/math]

[math]8y^2–8y=0[/math] after taking 8y away from both sides

[math]8y*(y-1)= 0[/math] after factorising 8y out

so,
Read More: http://www.quora.com/What-is-the-value-of-y-in-y-8-8-y²?top_ans=191585516
-----
Question: How much will you earn for 100 views on YouTube in India?

Answer from Parth Karia

(Answer is 6rs for 1000 views, it’s of a New Video uploaded on 20 June 2019) I had this video of karaoke & I earned 119$ for 1million views. And there was another one for same
Read More: http://www.quora.com/How-much-will-you-earn-for-100-views-on-YouTube-in-India?top_ans=92080574
-----
Question: Will I be able to score 95%+ in the 10th boards? In the pre-boards, I scored 90%.

Answer from Shaurya Srivastava

yes, bro definitely. Two years back, I was in a similar situation because in my class 10th preboards 2, I had scored 90.75%.

when I told this marks to my parents and other re
Read More: http://www.quora.com/Will-I-be-able-to-score-95-in-the-10th-boards-In-the-pre-boards-I-scored-90?top_ans=199268343
-----
Question: How is Infosys' training?

Answer from Prathyusha Vemuri

I had recently completed my training in Mysore Infosys campus so, I hope my experience I am sharing here would be useful to you.

Once you reach the campus on your reporting d
Read More: http://www.quora.com/How-is-Infosys-training-1?top_ans=177961293
-----
Question: Do all CA earn in crores in India?

Answer from Deepak Sachdeva

Well actually it depends on how you utilize ur CA knowledge, but having said that I would agree that CA is the most in demand profession right now.

Coming on to how I know it
Read More: http://www.quora.com/Do-all-CA-earn-in-crores-in-India?top_ans=217499347
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597233048850134&et=2&id=327a495f3b274413888113b05bbca6cc&request_id=976799001276266504&source&src=1&st=1597233048850134&stories=1_3wL3rljDfD1%7C1_o4qbo6gH4nY%7C1_3GdyESbphm8%7C1_80eoNpYP7TB%7C1_oqBJBsLbQeW%7C1_mYavvVyirvU%7C1_8o2lB0LRO7a%7C1_VRvPyAg5AHu%7C1_4SDSPiZs8Oi%7C1_YbLf6gcqZt4&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=327a495f3b274413888113b05bbca6cc&t=1597233048969233&token=822c32dd3403e56e40e31385d4b8d86cab9d6ef2aa3767953bdf4e7f9085c69a862d5b06e75f6ca7de02fecbcba6e2d43bd43f652d8ba0012efbab5f47c2e4f1&type=2&uid=1238123655